## NMSimpleConnection NMSimpleConnection |

## Functions

NMConnection * | nm_simple_connection_new ()
NMConnection * | nm_simple_connection_new_from_dbus ()
NMConnection * | nm_simple_connection_new_clone ()

## Description

## Functions

### nm_simple_connection_new ()

    NMConnection *
    nm_simple_connection_new (void);

### nm_simple_connection_new_from_dbus ()

    NMConnection *
    nm_simple_connection_new_from_dbus (GVariant *dict,
                                        GError **error);

### nm_simple_connection_new_clone ()

    NMConnection *
    nm_simple_connection_new_clone (NMConnection *connection);